/* Hunter Remedial Therapies */
/* A.Keppie */

html {
	font-family: 'Lato', sans-serif;
	color: black;
	font-size: 1em;
}

html, body {
	margin: 0;
	padding: 0;
	background-color: #FAFAFA;
}

.container {
	width: 100%;
}

#noscript {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF966;
	text-align: center;
	text-transform: uppercase;
}

#header {
	width: 100%;
	height: 5em;
	position: fixed;
	top: 0px;
	margin: 0px;
	z-index: 9000;
	background-color: #FAFAFA;
	border-bottom: 1px solid #756558;
}

.header-container {
	width: 75%;
	height: 100%;
	margin: 0 auto;
	white-space: nowrap;
	box-sizing: border-box;
}

.heading {
	text-transform: lowercase;
	display: inline-block;
	color: #BF2642;
	box-sizing: border-box;
}

.mobile-heading {
	margin: 0;
	font-size: 18px;
	padding-right: 15px;
	display: none;
}

.img-logo {
	height: 5em;
	width: auto;
	float: left;
	padding-right: 15px;
	padding-left: 0px;
	vertical-align: middle;
}

.main-nav {
	height: 100%;
	margin: 0 auto;
	width: 100%;
	display: inline-block;
	cursor: pointer;
	top: 50%;
	position: relative;
	transform: translateY(-50%);
}

.main-nav ul {
	height: 100%;
	margin: 0;
	display: inline-block;
	cursor: pointer;
	list-style-type: none;
	padding-left: 0;
	float: right;
}

.main-nav ul li {
	display: inline-block;
	top: 50%;
	transform: translateY(-50%);
	position: relative;
}

.main-nav ul li:hover, .main-nav ul li:focus {
	color: #BF2642;
}

.main-nav ul li a {
	padding: 0 10px;
	display: block;
	height: 100%;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	color: #756558;
}

.main-nav ul li a:hover, .main-nav ul li a:focus {
	color: #BF2642;
}

.main-nav label {
	display: block;
	cursor: pointer;
	float: left;
	max-height: 5em;
}

#navicon {
	position: absolute;
	top: -9999px;
	left: -9999px;
	width: 90px;
	height: 90px;
	text-align: center;
}

.whopperjr {
	font-size: 72px;
	color: #756558;
	display: none;
}

.content-holder-first {
	clear: both;
	position: relative;
	margin-top: 5em;
	padding: 100px 0;
	overflow: hidden;
	text-align: center;
}

.content-holder {
	clear: both;
	position: relative;
	padding: 30px 0;
	overflow: hidden;
	text-align: center;
}

.background-clipper {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 800px;
}

.background-layer {
	width: 100%;
	height: 100%;
	background-color: #FAFAFA;
	opacity: 0.5;
}

#background1 {
	background-image: url('images/clipper1.jpg');
	background-position: left top;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
}

#background2 {
	background-image: url('images/clipper2.jpg');
	background-position: left center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
}

#background3 {
	background-image: url('images/clipper3.jpg');
	background-position: left top;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
}

.content-clipper {
	margin: 0px auto;
	padding-top: 15px;
	height: 100%;
	min-height: 500px;
	width: 75%;
}

.content-clipper-first {
	margin: 0px auto;
	height: 100%;
	width: 75%;
	z-index: 4;
}

.container-main {
	width: 75%;
	margin: 0 auto;
	padding-top: 15px;
	background-color: #FAFAFA;
	text-align: center;
	box-sizing: border-box;
}

.content-left {
	width: 50%;
	position: relative;
	float: left;
	padding: 15px;
	box-sizing: border-box;
}

.content-right {
	width: 50%;
	position: relative;
	float: right;
	padding: 15px;
	box-sizing: border-box;
}

.content-center {
	height: 100%;
	top: 50%;
	position: relative;
	transform: translateY(-50%);
	clear: both;
	box-sizing: border-box;
}

.content-full-left {
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	float: left;
	box-sizing: border-box;
	clear: both;
}

.content-full-right {
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	float: right;
	box-sizing: border-box;
	clear: both;
}

.anchor{
  display: block;
  height: 96px;
  margin-top: -96px;
  visibility: hidden;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-center{
	text-align: center;
}

.text-just {
	text-align: justify;
}

#treatments {
}

ul {
	margin-left: 0;
	padding-left: 40px;
	width: auto;
	box-sizing: border-box;
}

ul li {
	text-align: left;
}

#testimonials {
	
}

.gift-cert {
	width: 25%;
	margin: 0 auto;
	background-color: #FAFAFA;
	border: 1px solid #756558;
	margin-top: 25px;
}

.gift-cert:hover .gift-circle{
	height: 126px;
	width: 126px;
	margin: -63px auto;
}

.gift-header {
	height: 100px;
	background-color: #756558;
}

.gift-circle {
	background-color: #E5E5E5;
	border-radius: 50%;
	height: 100px;
	width: 100px;
	margin: -50px auto;
	z-index: 4;
	transition-delay: 0s;
	transition-duration: 0.3s;
	transition-property: all;
	transition-timing-function: ease-in-out;
}

.gift-body {
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 25px;
}

.paypal-button {
	border: 2px solid #756558;
	border-radius: 5px;
	width: 150px;
	margin: 0 auto;
}

.paypal-button:hover {
	background-color: #E5E5E5;
}

.testimonial {
    margin: 0;
    background-color: #FAFAFA;
    padding: 10px 50px;
    position: relative;
    font-family: Georgia, serif;
    border-radius: 5px;
    font-style: italic;
	text-align: justify;
}

.testimonial:before, .testimonial:after {
    content: "\201C";
    position: absolute;
    font-size: 80px;
    line-height: 1;
    color: #BF2642;
    font-style: normal;
}

.testimonial:before {
    top: 0;
    left: 10px;
}

.testimonial:after {
    content: "\201D";
    right: 10px;
    bottom: -0.5em;
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid white;
    margin: 0 0 0 25px;
}

.testimonial-author {
    margin: 0 0 0px 25px;
    font-family: Arial, Helvetica, sans-serif;
    text-align:left;
}

.testimonial-author span {
    font-size: 14px;
}​

#contact {
	
}

.map-large {

}

.map-small {
	display: none;
}

#FAQ {
	
}

details {
	text-align: left;
	float: left;
	clear: both;
	display: block;
}

summary {
	text-align: left;
	font-weight: bold;
	cursor: pointer;
}

#footer {
}

.ecolumn {
	padding-right: 5%;
	padding-left: 5%;
	padding-bottom: 16px;
	width: 33.33333%;
	box-sizing: border-box;
	float: left;
	min-height: 10px;
}

#subfooter {
	bottom: 0px;
	clear: both;
	text-align: left;
	padding: 10px 0px 10px 12.5%;
	font-size: 12px;
	background-color: #404040;
	box-sizing: border-box;
	color: gray;
}

.footer-text {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #756558;
	text-align: left;
	float: left;
	clear: left;
}

.footer-text:hover, .footer-text:focus {
	color: #BF2642;
}

table {
margin: 0 auto;
}

th {
text-align: right;
text-decoration: bold;
padding-right: 15px;
}

td {
text-align: left;
}

.img-profile {
	height: 40%;
	width: 40%;
	border-radius: 50%;
	text-align: center;
	vertical-align: middle;
}

.input {
	display: block;
	width: 100%;
	padding-top: 10px;
	margin-top: 15px;
	font-size: 18px;
	background-color: transparent;
	text-decoration: none;
	font-family: 'Lato', sans-serif;
	color: black;
	font-size: 1.1em;
}

.g-recaptcha {
	display: block;
	margin-top: 15px;
}

.submit-button {
	width: 300px;
	text-decoration: uppercase;
	background-color: gray;
	border: none;
	display: block;
	cursor: pointer;
}

iframe {
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #BF2642;
	font-size: 24px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

h4 {
font-size: 18px;
text-transform: uppercase;
}

h5 {
	color: #BF2642;
	font-size: 18px;
	text-transform: uppercase;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: left;
	padding-left: 2px;
}

p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

sub {
}

a:link {
}

a:hover {
}

.phone-link, .email-link {
text-decoration: none; 
color: black;
}

.contact-email {
	text-decoration: none;
	font-size: 18px;
	font: black;
	text-align: left;
}

@media screen and (max-width: 1225px) {

	.heading { 
		display: none;
	}
	
	.mobile-heading {
		display: inline-block;
	}
}

@media screen and (max-width: 930px) {
	
	.header-container {
		width:90%;
	}

	.container-main {
		width:90%;
	}
	
	.content-holder-first {
		position: relative;
	}
	
	.content-clipper {
		min-height: auto;
		width: 100%;
	}

	.content-clipper-first {
		width: 100%;
	}

	.container-main {
		width: 100%;
	}

	.content-left {
		width: 100%;
		position: relative;
		float: left;
	}

	.content-right {
		width: 100%;
		position: relative;
		float: left;
	}
}
	
@media screen and (max-width: 774px) {

	#header {
	
	}

	.header-container {
		width: 100%;
	}
	.heading { 
		display: none;
	}
	
	.mobile-heading {
		display: inline-block;
	}
	
	.img-logo {
		float: left;
	}
	
	.main-nav {
		width: 100%;
		background-color: #FAFAFA;
	}
	
	.main-nav ul {
		width: 100%;
		display: none;
		background-color: #FAFAFA;
		clear: both;
		margin-top: 2px;
	}
	
	.main-nav ul li {
		width: 100%;
		display: block;
		text-align: center;
		background-color: #FAFAFA;
	}
	
	.main-nav ul li a {
		width: 100%;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	.main-nav ul li {
		border-bottom: 1px solid #756558;
	}
	
	.main-nav label {
		display: inline-block;
	}

	#navicon[type=checkbox]:checked ~ ul {
		width: 100%;
		display: block;
	}
	
	#navicon[type=checkbox]:checked ~ label .whopperjr {
		transform: rotate(-90deg);
	}
	
	.whopperjr {
		display: inline-block;
		text-align: right;
	}
	
	ul {
		margin: 0;
		padding-left: 40px;
		padding-top: 0;
		width: auto;
		box-sizing: border-box;
	}
	
	.gift-cert {
		width: 75%;
	}
	
	.map-large {
		display: none;
	}

	.map-small {
		display: inline;
	}
	
	.ecolumn {
		padding-right: 5%;
		padding-left: 5%;
		padding-bottom: 0;
		width: 100%;
		box-sizing: border-box;
		float: left;
		display: block;
	}
	
	.testimonial {
		font-size: 14px;
	}
	
	.email-link {
		font-size: 0.8em;
	}
	
	iframe {
		margin: 0 auto;
	}
}
/* A.Keppie */